[LocalizedFileNames]
Odstavne´ a parkovaci´ plochy - Vy´pocˇet celkove´ho pocˇtu sta´ni´.pdf=@Odstavne´ a parkovaci´ plochy - Vy´pocˇet celkove´ho pocˇtu sta´ni´,0
TitulníListZP_color.docx=@TitulníListZP_color,0
